/**********************************************************************************************************************/
/** MEDIA QUERIES *****************************************************************************************************/
/**********************************************************************************************************************/

/***********************************************
Pantalla 3480x2160 16:9 4K
***********************************************/
@media only screen and (min-width:2561px) {

	.show-mobile { display:none !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:block; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:none !important; }

	#barraCab {
		padding: 0px 20em 0px 20em;		
	}	

	.menu {
		padding: 0px 20em 0px 20em;		
	}
	
	.menu li {
		font-size: 0.9em;
		margin: 0px 10px;
	}	
	
	#rs {
		padding: 30px 20em 30px 20em;
	}
	
	#presentacion {
		padding: 40px 20em 40px 20em;
	}
	
	#trabajo .entidades {
		padding: 30px 20em 40px 20em;
	}
	
	#trabajo .reivindicaciones {
		padding: 30px 20em 40px 20em;
	}
	
	#noticias, #recursos {
		padding: 40px 20em 40px 20em;
	}	
	
	#noticias .np, #recursos  .np {
		width: calc(20% - 40px);
	}

	.avisoLegal {
		padding: 40px 20em 40px 20em;
	}	
	
	
}


/***********************************************
Pantalla 2560x1440 16:9 2K
***********************************************/
@media only screen and (min-width:1921px) and (max-width: 2560px) {

	.show-mobile { display:none !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:block; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:none !important; }

	#barraCab {
		padding: 0px 30em 0px 30em;		
	}	

	.menu {
		padding: 0px 30em 0px 30em;		
	}
	
	.menu li {
		font-size: 0.9em;
		margin: 0px 10px;
	}	
	
	#rs {
		padding: 30px 30em 30px 30em;
	}
	
	#presentacion {
		padding: 40px 30em 40px 30em;
	}
	
	#trabajo .entidades {
		padding: 30px 30em 40px 30em;
	}
	
	#trabajo .reivindicaciones {
		padding: 30px 30em 40px 30em;
	}
	
	#noticias, #recursos {
		padding: 40px 30em 40px 30em;
	}	
	
	#noticias .np, #recursos .np {
		width: calc(20% - 30px);
	}	
	
	.avisoLegal {
		padding: 40px 30em 40px 30em;
	}	
	
}


/***********************************************
Pantalla 1920x1080 16:9 
***********************************************/
@media only screen and (min-width:1681px) and (max-width: 1920px) {
	
	.show-mobile { display:none !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:block; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:none !important; }

	#barraCab {
		padding: 0px 20em 0px 20em;		
	}	

	.menu {
		padding: 0px 20em 0px 20em;		
	}
	
	.menu li {
		font-size: 0.9em;
		margin: 0px 10px;
	}	
	
	#rs {
		padding: 30px 20em 30px 20em;
	}
	
	#presentacion {
		padding: 40px 20em 40px 20em;
	}
	
	#trabajo .entidades {
		padding: 30px 20em 40px 20em;
	}
	
	#trabajo .reivindicaciones {
		padding: 30px 20em 40px 20em;
	}
	
	#noticias, #recursos {
		padding: 40px 20em 40px 20em;
	}	
	
	.avisoLegal {
		padding: 40px 20em 40px 20em;
	}		
		
	
}


/***********************************************
Pantalla 1680x1050 16:10
***********************************************/
@media only screen and (min-width:1367px) and (max-width: 1680px) {

	.show-mobile { display:none !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:block; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:none !important; }

	#barraCab {
		padding: 0px 15em 0px 15em;		
	}	

	.menu {
		padding: 0px 15em 0px 15em;		
	}
	
	.menu li {
		font-size: 0.9em;
		margin: 0px 10px;
	}	
	
	#rs {
		padding: 30px 15em 30px 15em;
	}
	
	#presentacion {
		padding: 40px 15em 40px 15em;
	}
	
	#trabajo .entidades {
		padding: 30px 15em 40px 15em;
	}
	
	#trabajo .reivindicaciones {
		padding: 30px 15em 40px 15em;
	}
	
	#noticias, #recursos {
		padding: 40px 15em 40px 15em;
	}	
	
	.avisoLegal {
		padding: 40px 15em 40px 15em;
	}	
	
}


/***********************************************
Pantalla 1366x768 16:9
***********************************************/
@media only screen and (min-width:1281px) and (max-width: 1366px) {

	.show-mobile { display:none !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:block; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:none !important; }

	#barraCab {
		padding: 0px 8em 0px 8em;		
	}	

	.menu {
		padding: 0px 8em 0px 8em;		
	}
	
	.menu li {
		font-size: 0.9em;
		margin: 0px 10px;
	}	
	
	#rs {
		padding: 30px 8em 30px 8em;
	}
	
	.slider .textos h1 {
		font-size: 2.5em;
		letter-spacing: 2px;
	}	
	
	#presentacion {
		padding: 40px 8em 40px 8em;
	}
	
	#trabajo .entidades {
		padding: 30px 8em 40px 8em;
	}
	
	#trabajo .reivindicaciones {
		padding: 30px 8em 40px 8em;
	}
	
	#noticias, #recursos {
		padding: 40px 8em 40px 8em;
	}	
	
	.avisoLegal {
		padding: 40px 8em 40px 8em;
	}	
	
}


/***********************************************
Pantalla 1280x720 16:9
***********************************************/
@media only screen and (min-width:1025px) and (max-width: 1280px) {

	.show-mobile { display:none !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:block; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:none !important; }

	#barraCab {
		padding: 0px 2em 0px 2em;		
	}	

	.menu {
		padding: 0px 5em 0px 5em;		
	}
	
	.menu li {
		font-size: 0.9em;
		margin: 0px 10px;
	}	
	
	#rs {
		padding: 30px 5em 30px 5em;
	}
	
	.slider .textos h1 {
		font-size: 2.5em;
		letter-spacing: 2px;
	}	
	
	#presentacion {
		padding: 40px 5em 40px 5em;
	}
	
	#trabajo .entidades {
		padding: 30px 5em 40px 5em;
	}
	
	#trabajo .reivindicaciones {
		padding: 30px 5em 40px 5em;
	}
	
	#noticias, #recursos {
		padding: 40px 5em 40px 5em;
	}	
	
	.avisoLegal {
		padding: 40px 5em 40px 5em;
	}	
		
}

/***********************************************
Pantalla 1024x600 16:10
***********************************************/
@media only screen and (min-width:960px) and (max-width: 1024px) {

	.show-mobile { display:none !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:block; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:none !important; }

	#barraCab {
		padding: 0px 2em 0px 2em;		
	}	

	.menu {
		padding: 0px 2em 0px 2em;		
	}
	
	.menu li {
		font-size: 0.9em;
		margin: 0px 10px;
	}	
	
	#rs {
		padding: 30px 2em 30px 2em;
	}

	.slider .textos h1 {
		font-size: 2.2em;
		letter-spacing: 2px;
	}	
	
	#presentacion {
		padding: 40px 2em 40px 2em;
	}
	
	#trabajo .entidades {
		padding: 30px 2em 40px 2em;
	}
	
	#trabajo .reivindicaciones {
		padding: 30px 2em 40px 2em;
	}
	
	#noticias, #recursos {
		padding: 40px 2em 40px 2em;
	}	
	
	.avisoLegal {
		padding: 40px 2em 40px 2em;
	}	
	
	#trabajo .reivindicaciones img {
		max-width: 450px;
	}
	
	
}


/***********************************************
Tablet (Smaller than 959px)
***********************************************/
@media only screen and (min-width:768px) and (max-width: 959px) {
	
	.show-mobile { display:none !important; }
	.show-tablet { display:block !important; }
	.show-screen { display:none !important; }
	.hide-mobile { display:block !important; }
	.hide-tablet { display:none !important; }
	.hide-screen { display:block !important; }	
	
	html body {
		padding-top: 50px !important;
	}	
	
	#barraCab {
		position: fixed;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 50px;
		z-index: 100;
		padding: 0px 10px 0px 10px;		
	}

	.menu {
		padding: 0px 2em 0px 2em;		
	}
	
	.menu li {
		font-size: 0.9em;
		margin: 0px 10px;
	}	
	
	#rs {
		padding: 30px 2em 30px 2em;
	}
	
	.slider .textos h1 {
		font-size: 2.2em;
		letter-spacing: 2px;
	}	
	
	#presentacion {
		padding: 40px 2em 40px 2em;
	}
	
	#presentacion .video {
		width: 100%;
		margin-bottom: 10px;
	}
	
	#presentacion .texto {
		width: 100%;
	}		
	
	#trabajo .entidades {
		padding: 30px 2em 40px 2em;
	}
	
	#trabajo .reivindicaciones {
		padding: 30px 2em 40px 2em;
	}
	
	#noticias, #recursos {
		padding: 40px 2em 40px 2em;
	}	
	
	#noticias .np, #recursos .np {
		width: calc(25% - 15px);
	}	
	
	.avisoLegal {
		padding: 40px 2em 40px 2em;
	}	
	
	#trabajo .reivindicaciones img {
		max-width: 320px;
	}
	
			
}


/***********************************************
Mobile (portrait 300px)
***********************************************/
@media only screen and (max-width:767px) {

	.show-mobile { display:block !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:none !important; }
	.hide-mobile { display:none !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:block !important; }
	
	html body {
		padding-top: 50px !important;
	}	
	
	#barraCab {
		position: fixed;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 50px;
		z-index: 100;
		padding: 0px 10px 0px 10px;		
	}

	#rs {
		padding: 30px 10px 30px 10px;
	}
	
	.slider .textos h1 {
		font-size: 1.2em;
		letter-spacing: 1px;
	}	
	
	#presentacion {
		padding: 20px 10px 10px 10px;
	}
	
	#presentacion .video {
		width: 100%;
		margin-bottom: 10px;
	}
	
	#presentacion .texto {
		width: 100%;
	}	
	
	#trabajo {
		padding: 10px 0px 10px 0px;
	}	
	
	#trabajo h2 {
		text-align: left;
		margin: 0px 10px 0px 10px;
		font-size: 1.5em;	
	}
	
	#trabajo .entidades {
		padding: 0px 10px 20px 10px;
	}
	
	#trabajo .reivindicaciones {
		padding: 10px 10px 20px 10px;
	}
	
	#trabajo .reivindicaciones img {
		margin: 0px auto 0px auto;
	}

	#trabajo .owl-carousel {
		width: 80%; 
	}

	#noticias {
		padding: 10px 10px 20px 10px;
	}	
	
	#noticias h1 {
		margin: 0px auto 20px auto;
	}	
	
	#noticias .np {
		width: 100%;
		margin-bottom: 20px;
	}	
	
	.noticiaListado img {
		float: none;
		width: 100%;
		margin-right: 0px;
	}
	
	.avisoLegal {
		padding: 40px 10px 40px 10px;
	}	
	
	#trabajo .reivindicaciones .flex img {
		margin-bottom: 20px;
	}	
	
}


/***********************************************
Mobile (landscape 420px)
***********************************************/
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.show-mobile { display:block !important; }
	.show-tablet { display:none !important; }
	.show-screen { display:none !important; }
	.hide-mobile { display:none !important; }
	.hide-tablet { display:block !important; }
	.hide-screen { display:block !important; }

	#trabajo .owl-carousel {
		width: 50%; 
	}
	
}
